This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1461780 - [DOC] OpenStack Manila does not create the keyring file for access to the CephFS
[DOC] OpenStack Manila does not create the keyring file for access to the CephFS
Status: RELEASE_PENDING
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: Don Domingo
Lukas Ruzicka
: Triaged, ZStream
Depends On: 1459314
Blocks: 1459851
  Show dependency treegraph
 
Reported: 2017-06-15 06:21 EDT by Don Domingo
Modified: 2017-06-18 21:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1459314
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.